Loading...
Searching...
No Matches
Generic Hash Associative Containers
Foundation Classes » General datastructures

## Topics

| Three-dimensional Hash Grid

## Classes

class | BALL::HashSet< Key >
class | BALL::StringHashMap< Value >

## Typedefs

typedef HashSet< String > | BALL::StringHashSet

## Detailed Description

## Typedef Documentation

## StringHashSet

typedef HashSet<String> BALL::StringHashSet

A string hash set. This is just a convenience class.

Definition at line 26 of file stringHashSet.h.